MillionSend Docs

/audiences/{audienceId}/contacts/{id}

GET
/audiences/{audienceId}/contacts/{id}

Path Parameters

audienceId*string
Formatuuid
id*string
Length1 <= length

Response Body

Contact

application/json
  1. response
id*string
Formatuuid
email*string
first_name*string
last_name*string
created_at*string
unsubscribed*boolean
object*"contact"
Value in"contact"
properties*
Example Request
curl -X GET 'https://api.millionsend.com/audiences/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts/string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "email": "string",  "first_name": "string",  "last_name": "string",  "created_at": "string",  "unsubscribed": true,  "object": "contact",  "properties": {    "property1": {      "type": "string",      "value": "string"    },    "property2": {      "type": "string",      "value": "string"    }  }}